get
https://sandbox.link.kiban.com/api/v1/rug/query
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Intro
With this API you can retrieve all the executions made
Important Points
Pagination Parameters
The next two pagination parameters are mandatory to do the request.
- itemsPerPage, number of items by page, should be an integer between [1, 1000]
- page, number of recovered page, should be an integer greater than 0
The next errors can be returned if there is a problem with the request body or the execution of this service:
{
"itemsPerPage": ERROR_QUERY_PARAM_FORMAT; indicates that should be an integer value between 1 and 1000,
"page": ERROR_QUERY_PARAM_FORMAT; indicates that should be an integer value greater than 0
}

